@charset "utf-8";
body, html {
	min-width: 100%;
}
body {
	display: flex;
	flex-direction: column;
	height: 100vh;
}
.container {
    margin-right: 0;
    margin-left: 0;
}
.head {
	flex-shrink: 0;
	padding-top: 15px;
}
.content {
	flex: 1 0 auto;
}
.foot {
	flex-shrink: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.foot__links {
	white-space:nowrap;
}
.foot__links a {
	font-size:85%;
	color:#556573;
}
.logo, .logo_en {
	width:145px;
	height:40px;
	display: block;
	background:url(../img/nsd_logo_m.svg) no-repeat;
}
.logo_en {
	background:url(../img/nsd_logo_m_en.svg) no-repeat;
}
.addnav {
	margin-top: 15px;
	margin-bottom: 15px;
	white-space: nowrap;
}
.addnav > span {
	position:relative;
}
.addnav .dropdown-menu {
	top:auto;
}
.navbar {
	border: 0;
	margin-bottom:0;
}
.nav li {
	text-transform:uppercase;
}
.nav li a {
	display: inline-block;
}
.dropdown li {
	text-transform: none;
	background: #fff;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #ce1126;
    background-color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color: #ce1126;
	background-color: #fff;
}
.dropdown-toggle .caret {
    border-top: 6px dashed #888;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}
.dropdown-toggle:hover .caret {
	border-top-color: #ce1126;
}
.btn-to-primary:hover .caret {
    border-top-color: #fff;
	-webkit-transition: border-color 0.5s ease;
	-moz-transition: border-color 0.5s ease;
	-o-transition: border-color 0.5s ease;
	transition: border-color 0.5s ease;
}
.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
	margin-right: 0;
}
.container-fluid {
	padding-right: 0;
	margin-right: -15px;
}
.navbar-collapse {
	padding-left:0;
}
.navbar-toggle {
	border-radius:0;
	height:40px;
	margin-top:0;
	margin-bottom:0;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
}
.jumbotron, .jumbotron-main {
	flex-shrink: 0;
    padding-top: 10px;
    padding-bottom: 1px;
	margin-top: 7px;
	margin-bottom: 15px;
	border:0;
	border-radius: 0;
	background-color:transparent;
	background-position: center;
	background-size:cover;
	text-align:center;
}
.jumbotron-main {
	text-align:left;
}
.jumbotron h1, .jumbotron-main h1 {
	color: #fff;
	margin-bottom: 20px;
}
.jumbotron-main h1 {
	font-size:240%;
	font-weight:bold;
}
.jumbotron-main h2 {
	font-weight: bold;
    font-size: 150%;
	margin-top:0;
}
.jumbotron h1 span {
	color: #51626f;
	padding: 0.2em 0.7em;
}
.jumbotron h1 span, .jumbotron p {
	background: rgba(255,255,255,0.85);
	display:inline-block;
}
.jumbotron p {
	font-size:inherit;
	font-weight: 400;
	padding: 15px 10px;
}

.jumbotron-main .thumbnail {
	border: 0;
	border-radius: 0;
	background-color: rgba(255,255,255,0.85);
}

/* promo-boxes start */
#promo-boxes {
	margin-top:0;
}
.promo-box {
	display:inline-block;
	position:relative;
	background:#ccc;
	margin-bottom:10px;
	width:100%;
	height:105px;
	overflow:hidden;
	cursor:default;
}
a.promo-box {
	cursor:pointer;
}
.promo-box__img {
	position:relative;
	top:-50%;
	left:0;
	width:100%;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}
.promo-box__descr {
	min-height: 100%;
	width: 100%;
	padding:10px;
	position:absolute;
	top:0;
	background:rgba(255,255,255,0.85);
	color:#000;
	text-decoration:none;
	text-align:left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.promo-box__descr_cust {
	min-height: 100%;
	width: 100%;
	padding:10px;
	position:absolute;
	top:0;
	background:rgba(255,255,255,0.85);
	color:#000;
	text-decoration:none;
	text-align:left;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.promo-box__descr__title {
	text-transform: uppercase;
	white-space:nowrap;
	font-weight:bold;
	font-size:150%;
	margin-bottom:5px;
}
.promo-box__descr__title_small {
	font-size:130%;
}
.promo-box:hover .promo-box__descr {
	background:rgba(206,17,38,0.85);
	color:#fff;
}
.promo-box:hover .promo-box__descr a {
	color:#fff;
}

.promo-box:hover .promo-box__descr_cust {
	background:rgba(206,17,38,0.85);
	color:#fff;
}
.promo-box:hover .promo-box__descr_cust a {
	color:#fff;
}
/* promo-boxes end */

h1, h2, h3, h4, h5 {
    text-transform: uppercase;
}

h1.no_text_upper {
    text-transform: none !important;
}

.btn {
	border-radius: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.btn-gray {
	color: #fff !important;
    background-color: #778795;
}
.btn-gray:hover {
	color: #fff;
    background-color: #556573;
}
.btn-light {
	color:#000;
	background-color: #eee;
}
.btn-light:hover {
	background-color: #ccc;
}
.btn-to-primary:hover {
	color:#fff !important;
	background-color: #ce1126;
	border: 1px solid transparent !important;
}

button.close {
	outline: transparent;
}

.table.table-thin {
	width:auto;
}

.message_body h1 {
	font-size:150%;
}
.message_body table {
    border-collapse: separate;
    border-spacing: 1px;
}
.message_body th {
	text-align:center;
}
.subscribe {
	text-align:right;
	white-space:nowrap;
}
.subscribe a {
	height:30px;
	line-height:30px;
	padding: 0 10px;
	display:inline-block;
	color:#fff;
	background-color: #778795;
	text-decoration:none !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.subscribe a:hover {
	color:#fff;
	background-color: #ce1126;
}

/* socmedia icons start */
.socmedia_icons {
	text-align:right;
	padding-top: 10px;
	margin-right:-5px;
	white-space:nowrap;
}
.socmedia_icons a {
	width:35px;
	height:25px;
	margin-left:-5px;
	display:inline-block;
	background:url(../img/socmedia_icons.png) no-repeat;
	background-position:0;
}
.socmedia_icons a.socmedia_icons__2 {
	background-position:-35px;
}
.socmedia_icons a.socmedia_icons__3 {
	background-position:-70px;
}
.socmedia_icons a.socmedia_icons__4 {
	background-position:-105px;
}
.socmedia_icons a.socmedia_icons__5 {
	background-position:-140px;
}
.socmedia_icons a.socmedia_icons__6 {
	background-position:-175px;
}
/* socmedia icons end */

.form-control-date {
	display:inline-block;
	width:120px;
}

a.file-link {
	color:inherit;
}

.file {
	width:24px;
	height:24px;
	display:inline-block;
	background:url(../img/file_types.png) no-repeat;
	background-position:0 0;
	vertical-align:middle;
	margin-right:3px;
}
a:hover .file {
	background-position-x:-24px;
}
.file.file-doc{
	background-position-y:-24px;
}
.file.file-pdf{
	background-position-y:-48px;
}
.file.file-ppt{
	background-position-y:-72px;
}
.file.file-xls{
	background-position-y:-96px;
}
.file.file-zip{
	background-position-y:-120px;
}
.file.file-csv{
	background-position-y:-144px;
}

.label.label-super {
	font-size:40%;
	vertical-align:top;
	display:inline-block;
	line-height:normal;
}

.btn-print {clear: both;text-align:right; margin-top: 10px;}
.btn-print span {color: #ce1126; border-bottom: 1px dotted #ce1126; cursor:pointer;}
.btn-print span:hover {border-bottom-color: transparent;}

.toggler {color: #ce1126; border-bottom: 1px dotted #ce1126; cursor:pointer;}
.toggler:hover {text-decoration:none; border-bottom-color: transparent;}

.landing h1 {
	white-space:normal;
	font-size: 2em;
}
.landing h2, .landing h3, .landing h4 {
	text-transform:none;
	color: #51626f;
	font-size:170%;
}
.landing .item-big {
	font-size: 4em;
	color: #ce1126;
}
.landing .item-big img {
	height: 70px;
	margin: 20px;
}
.landing .label-helper {
	font-size:10px;
	border-radius: 50%;
	width: 15px;
	height: 15px;
    margin-left: 3px;
	padding: 0;
	cursor:default;
}

.landing .row-block {
	margin-top: 20px;
	padding: 10px;
	padding-top: 1px;
}
.landing .row-block-gray {
	background-color: #f9f6f6;
}

div.required label.control-label:after {
    content: "*";
    color: #ce1126;
}

.carousel .item>a {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;	
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
    padding: 20px;
	min-height:150px;
	height:180px;
	background-position: center;
	background-size:cover;
}
.carousel h2 {
	font-size: 20px;
	text-transform:none;
	text-shadow: 0px 0px 2px #000;
	margin-top:0;
}
.carousel h3 {
	font-size: 16px;
	text-transform:none;
	text-shadow: 0px 0px 2px #000;
}
.carousel-indicators {
    bottom: 0;
	left: auto;
    right: 20px;
    width: auto;
    margin-left: 0;
    padding-left: 0;
	white-space: nowrap;
	text-align: right;
}
.carousel-indicators li {
	border: 0;
	background-color: #fff;
	margin-left: 5px;
}
.carousel-indicators .active {
	background-color: #ce1126;
	margin-left: 5px;
}
.text-white {
	color: #fff;
}

@media print {
	.btn-print, body .foot, .page_navig, #yii-debug-toolbar {
		display:none !important;
	}
	.content {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.container {
		margin-right: auto;
		margin-left: auto;
	}
	.head {
		padding-top: 15px;
	}
	.foot {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	.navbar {
		min-height: 80px;
	}
	.navbar-nav {
		position: absolute;
		right: 0;
		bottom: 0;
	}
	.addnav {
		text-align:right;
		margin-top: 0;
	}
	.nav>li>a {
		margin-right:0;
		margin-left:10px;
		padding:0;
		font-size:13px;
	}
	.jumbotron {
		padding-top: 70px;
		padding-bottom: 10px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.jumbotron-main {
		margin-top: 30px;
		padding-bottom: 15px;
	}
	.jumbotron h1 {
		font-size: 3em;
		margin-bottom: 70px;
	}
	.jumbotron-main h1 {
		font-size: 3.5em;
		margin-bottom: 20px;
	}
	.jumbotron p {
		margin-bottom: 15px;
		padding: 1em 30px;
		font-size: 17px; 
		font-weight: 400; 
	}
	.display-flex {
		display: flex;
		flex-wrap: wrap;
	}
	.jumbotron-main .thumbnail {
		height: 100%;
		padding: 10px;
	}
	#promo-boxes {
		margin-top:0;
	}
	.promo-box {
		height:345px;
		margin-bottom:25px;
	}
	.promo-box.promo-box_slim {
		height:210px;
		text-align:center;
	}
	.promo-box.promo-box_slim .promo-box__descr {
		text-align:center;
	}
	.promo-box.promo-box_slim .promo-box__descr__title {
		font-size:150%;
		margin: 10px 0; 
	}

	.promo-box.promo-box_slim_cust {
		height:300px;
		text-align:center;
	}
	.promo-box.promo-box_slim_cust .promo-box__descr_cust {
		text-align:center;
	}
	.promo-box.promo-box_slim_cust .promo-box__descr__title {
		font-size:150%;
		margin: 10px 0; 
	}

	.promo-box__img {
		top:0;
		-webkit-transition: filter 0.5s ease;
		-moz-transition: filter 0.5s ease;
		-ms-transition: filter 0.5s ease;
		-o-transition: filter 0.5s ease;
		transition: filter 0.5s ease;
	}
	.promo-box.promo-box_slim .promo-box__img {
		width:auto;
	}

	.promo-box.promo-box_slim_cust .promo-box__img {
		width:auto;
	}

	.promo-box:hover .promo-box__img {
		-webkit-filter: none;
		-moz-filter: none;
		-ms-filter: none;
		-o-filter: none;
		filter: none;
		filter: none; /* IE 6-9 */
	}
	.promo-box__descr {
		top:auto;
		bottom:0;
		min-height:105px;
	}
	.promo-box__descr_cust {
		top:auto;
		bottom:0;
		min-height:150px;
	}
	.promo-box__descr__title {
		text-transform: uppercase;
		font-weight:bold;
		font-size:210%;
	}
	.promo-box__descr__title_small {
		font-size:150%;
	}
	
	.landing .jumbotron h1 {
		font-size: 40px;
	}
	.landing p, .landing li {
		font-size: 16px;
	}
	.landing li {
		margin-bottom:10px;
	}
	.landing .lead {
    	font-size: 21px;
	}
	
	.carousel .item>a {
		min-height: 200px;
	}
	.carousel h2 {
		font-size: 30px;
	}
	.carousel h3 {
		font-size: 20px;
	}
}
@media (min-width: 992px) {
	.head {
		padding-top: 25px;
	}
	.logo, .logo_en {
		width:290px;
		height:80px;
		background-image:url(../img/nsd_logo.png);
		background-size: contain;
	}
	.logo_en {
		background-image:url(../img/nsd_logo_en.png);
		background-size: contain;
	}
	.navbar {
		min-height: 130px;
	}
	.nav>li>a {
		margin-left:25px;
		font-size:14px;
	}
	
	.jumbotron h1 {
		font-size:3.5em;
	}
	.jumbotron-main h1 {
		font-size:4em;
		margin-top: 30px;
		margin-bottom: 50px;
	}
	.jumbotron-main h2 {
		font-size:28px;
		margin-bottom:20px;
	}
	.jumbotron-main .thumbnail {
		padding: 15px;
	}
	
	#promo-boxes {
		margin-top:0;
	}
	.promo-box {
		height:295px;
		margin-bottom:20px;
	}
	.promo-box__descr {
		height:125px;
		min-height:125px;
	}
	.promo-box__descr_cust {
		height:180px;
		min-height:180px;
	}
	.promo-box__descr__title {
		font-size:200%;
	}
	.promo-box__descr__title_small {
		font-size:135%;
	}
	.landing h2 {
		font-size:250%;
		margin: 1em;
	}
	.landing .item-big {
		font-size: 5em;
	}
	.landing .item-big img {
		height: 100px;
	}
	
	.carousel {
		margin-bottom: 30px;
	}
	.carousel .item>a {
    	padding: 30px;
		min-height: 240px;
	}
}
@media (min-width: 1200px) {
	.head {
		margin-bottom: 15px;
	}
	.navbar {
		min-height: 80px;
	}
	.navbar-nav {
		bottom: 0;
	}
	.jumbotron, .jumbotron-main {
		min-height:374px;
	}
	.promo-box {
		height:360px;
		margin-bottom:25px;
	}
	.promo-box__descr {
		height:110px;
		min-height:110px;
	}
	.promo-box__descr_cust {
		height:160px;
		min-height:160px;
	}
	.promo-box__descr__title {
		font-size:225%;
	}
	.promo-box__descr__title_small {
		font-size:165%;
	}
	
	.carousel .item>a {
		min-height: 260px;
	}
}